/*
	ささやき
*/
#logContainer .direct {
	margin: 5px 5px 5px 30px;
	padding: 3px;
	font-size: 12px;
}

#logContainer .direct .main {
	margin: 3px 3px 3px 10px;
}

#logContainer .direct .date {
	float: right;
	margin-top: 0px;
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
	font-weight: normal;
}

#logContainer .direct .title {
	padding: 6px 4px 4px 4px;
	height: 18px;
}

#logContainer .direct .icon {
	margin-right: 3px;
}

#logContainer .direct .icon img {
	margin-top: -4px;
	vertical-align: middle;
}

#logContainer .direct .otherUser{
	cursor: pointer;
}